/**
 * method => block => statement => expression
 */
import ts from 'typescript';
export interface MethodEntry {
    name: string;
    expressions: ts.CallExpression[];
}
/**
 * Get all CallExpression in method
 * @param node
 */
export declare const getMethodEntry: (node: ts.MethodDeclaration) => MethodEntry;
