import ts from 'typescript';
interface IProperty {
    key: string;
    kind?: any;
    value?: any;
}
export interface InterfaceEntry {
    name?: string;
    generics?: string[];
    extends?: string[];
    properties?: IProperty[];
}
/**
 * serialize interface
 * @param node
 */
export declare const serializeInterface: (node: ts.InterfaceDeclaration, checker: ts.TypeChecker) => InterfaceEntry;
export {};
