"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.logError = exports.logWarning = exports.logInfo = void 0;
const chalk_1 = __importDefault(require("chalk"));
const LOG_INFO = chalk_1.default.greenBright('[vite-plugin-faker:info]');
const LOG_WARNING = chalk_1.default.yellowBright('[vite-plugin-faker:warning]');
const LOG_ERROR = chalk_1.default.redBright('[vite-plugin-faker:error]');
const logInfo = (msg) => {
    console.log(LOG_INFO, msg);
};
exports.logInfo = logInfo;
const logWarning = (msg) => {
    console.log(LOG_WARNING, msg);
};
exports.logWarning = logWarning;
const logError = (msg) => {
    console.log(LOG_ERROR, msg);
};
exports.logError = logError;
